burn_classes:
  unburned: 5038
  low: 4674
  moderate: 1656
  high: 209
emampr_landcover_vote_2017:
  42: 16633
  95: 4740
  52: 2643
  90: 1468
  71: 1144
  22: 15
  31: 9
  11: 4
soil_textures:
  clay loam: 26637
  silt loam: 19
